-- Customer specific once-script to revive deleted contracts that should not have been deleted.
--
-- Support: +31 53 4800700

SET ECHO ON
SPOOL xAAIT29991.lst
SET DEFINE OFF

UPDATE   cnt_contract
   SET   cnt_contract_verwijder = NULL
 WHERE   cnt_contract_key IN (2909, 2911);
 
COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/

SPOOL OFF